Kernel configuration missing ?

chenggh chenggh04 at
Fri May 18 22:09:50 CEST 2007

> > 	I use the slackware 10.2 with make 3.80 and gcc 3.3.6.  What version are
> > you using? Maybe I need to update the make.
> With 3.80 it breaks for me as well, 3.81 works. I need to do something
> about this anyway, so let me see...

	Thank you , Adam. I update  the make in my machine to 3.81. Now it is ok.

More information about the l4-hackers mailing list